PYZOR(1)

NAME
pyzor - spam-catcher using a collaborative filtering network

SYNOPSIS
pyzor [options]

DESCRIPTION
Read data from stdin and execute the requested command (one of 'check', 'report', 'ping', 'pong', 'digest', 'predigest', 'genkey', 'local_whitelist', 'local_unwhitelist').

OPTIONS

-h, --help
    show this help message and exit

-n NICE, --nice=NICE
    'nice' level

-d, --debug
    enable debugging output

--homedir=HOMEDIR
    configuration directory

-s STYLE, --style=STYLE
    input style: 'msg' (individual RFC5321 message), 'mbox' (mbox file of messages), 'digests' (Pyzor digests, one per line).

--log-file=LOGFILE
    name of log file

--servers-file=SERVERSFILE
    name of servers file

--accounts-file=ACCOUNTSFILE
    name of accounts file

--local-whitelist=LOCALWHITELIST
    name of the local whitelist file

-t TIMEOUT, --timeout=TIMEOUT
    timeout (in seconds)

-r REPORTTHRESHOLD, --report-threshold=REPORTTHRESHOLD
    threshold for number of reports

-w WHITELISTTHRESHOLD, --whitelist-threshold=WHITELISTTHRESHOLD
    threshold for number of whitelist

-V, --version
    print version and exit